# class KlineakPreferences |
Definition | `#include <klineakconfig/klineakpreferences.h>`
Inherits | KlineakPreferencesUI (unknown) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KlineakPreferences ( QWidget* parent = 0, const char* name = 0 )
- ~KlineakPreferences ()

#### Public Slots

- virtual void slotBtnOK ()
- virtual void slotBtnDefaults ()
- virtual void slotContributeEmail (const QString&)
- virtual void slotchkLeds ()
- virtual void startLeds ()
- virtual void stopLeds ()

#### Protected Members

- KProcess leds

## Detailed Description

KlineakPreferences ( QWidget* parent = 0, const char* name = 0 ) | ### KlineakPreferences

~KlineakPreferences () | ### ~KlineakPreferences

void slotBtnOK () | ### slotBtnOK

[virtual slot]

void slotBtnDefaults () | ### slotBtnDefaults

[virtual slot]

void slotContributeEmail (const QString&) | ### slotContributeEmail

[virtual slot]

void slotchkLeds () | ### slotchkLeds

[virtual slot]

void startLeds () | ### startLeds

[virtual slot]

void stopLeds () | ### stopLeds

[virtual slot]

KProcess leds | ### leds

[protected]

Generated by: sheldonl on shugaru on Thu Oct 3 22:56:49 2002, using kdoc 2.0a53.